{
    "format_version": "1.12",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage_survival_utilities:fan_netherite"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            " g ",
            "gGg",
            " g "
        ],
        "key": {
            "g": {
                "item": "minecraft:netherite_scrap"
            },
            "G": {
                "item": "vatonage_survival_utilities:fan_diamond"
            }
        },
        "result": {
            "item": "vatonage_survival_utilities:fan_netherite"
        }
    }
}